Aller au contenu
robot

Support de Firefox 64 bits

Publications recommandées

La version 5.2.1.0 est ligne. J'ai remplacé le SDK NPAPI de Mozilla® par celui de Google®. De ce fait le plugin NPAPI utilisé par tous les navigateurs autres qu'IE est désormais compatible en 64 bits Je précise qu'IE64 et Linux géraient déjà les navigateurs 64 bits. La prise en compte 64 bits est donc désormais totale :)

J'ai amélioré l'internationalisation du système de mise à jour. Si vous aviez installé la précédente version (5.2.0.0) vous verrez le nouveau système de mise à jour automatique en action.

Lors d'une mise à jour automatique en réseau, désormais seule la machine sur laquelle la détection a été initiée verra son navigateur web lancé.

Pour ceux qui activaient l'option OS minimal, la page Système n'était pas générée ce qui avait pour conséquence d'empêcher MesDrivers de fonctionner correctement.

Partager cette publication


Lien à poster
Partager sur d’autres sites
Invité
Vous postez un commentaire en tant qu’invité. Si vous avez un compte, merci de vous connecter.
Répondre à ce sujet...

×   Collé en tant que texte riche.   Changer pour un collage en texte brut

  Seules 75 émoticônes sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher en tant que lien à la place

×   Votre contenu précédent a été restauré.   Vider l'éditeur

×   You cannot paste images directly. Upload or insert images from URL.


×